- 101-MainEntrance: '2245'
  102-BackEntrance: '905'
  103-SideEntrance: '84'
  104-Stairway: '398'
  Entrances_and_Stairway: '3632'
  Entrances_except_Stairway: '3234'
  Total: 10498.0
  'Unnamed: 0': All Visit
- 101-MainEntrance: 12:00 - 13:00
  102-BackEntrance: 17:00 - 18:00
  103-SideEntrance: 12:00 - 13:00 | 13:00 - 14:00
  104-Stairway: 14:00 - 15:00
  Entrances_and_Stairway: 14:00 - 15:00
  Entrances_except_Stairway: 12:00 - 13:00
  Total: null
  'Unnamed: 0': Peak hour
- 101-MainEntrance: '0'
  102-BackEntrance: '0'
  103-SideEntrance: '0'
  104-Stairway: '0'
  Entrances_and_Stairway: '0'
  Entrances_except_Stairway: '0'
  Total: null
  'Unnamed: 0': Duration of stay
- 101-MainEntrance: '93'
  102-BackEntrance: '37'
  103-SideEntrance: '3'
  104-Stairway: '16'
  Entrances_and_Stairway: '151'
  Entrances_except_Stairway: '134'
  Total: null
  'Unnamed: 0': Avg. visit
- 101-MainEntrance: +999%
  102-BackEntrance: +999%
  103-SideEntrance: +999%
  104-Stairway: +999%
  Entrances_and_Stairway: +999%
  Entrances_except_Stairway: +999%
  Total: null
  'Unnamed: 0': Trend
